Bug 318701 - Totem is in defaults.list as the default player for realvideo even though it cannot play rtsp streams
Totem is in defaults.list as the default player for realvideo even though it ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: totem (Show other bugs)
5.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 12:20 EDT by Bastien Nocera
Modified: 2013-04-15 04:52 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0014
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 06:01:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-10-04 12:20:28 EDT
+++ This bug was initially created as a clone of Bug #250980 +++

Description of problem:

When one first tries to open a realvideo rtsp stream (say, using firefox) in
RHEL5, Totem pops up and then tells you that "RTSPstreams cannot be played yet"

Version-Release number of selected component (if applicable):

shared-mime-info-0.19-3.el5
totem-2.16.4-2.el5


Need to remove the rtsp handler installation in totem itself.
Comment 2 Bastien Nocera 2007-10-08 12:28:36 EDT
Built in 2.16.7-2
Comment 5 errata-xmlrpc 2008-01-03 06:01:21 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0014.html

Note You need to log in before you can comment on or make changes to this bug.